 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 722px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 117px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 605px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 0 28px 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-family: comfortaa;
  margin: 118px 20px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 20px 110px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: -46px auto 0 168px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 605px;
}

.u-section-1 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-1 .u-image-1 {
  height: 742px;
  width: 508px;
  margin: -32px auto -105px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 157px;
    margin-right: 16px;
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 91px;
    font-family: Roboto, sans-serif;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 231px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 68px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 561px;
  }

  .u-section-1 .u-image-1 {
    height: 474px;
    width: 470px;
    margin-top: 87px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 13px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 27px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 69px;
  }

  .u-section-1 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 443px;
  }

  .u-section-1 .u-image-1 {
    height: 361px;
    width: 360px;
    margin-top: 82px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 9px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: -4px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 52px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 110px;
  }

  .u-section-1 .u-image-1 {
    height: 474px;
    width: 442px;
    margin-top: -31px;
    margin-left: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 855px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -15px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 33px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 92px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-1 .u-image-1 {
    height: 447px;
    width: 427px;
    margin-left: -50px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 623px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 623px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-2 .u-image-1 {
  width: 666px;
  height: 666px;
  margin: -43px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 283px;
  height: 188px;
  margin: -213px 0 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 623px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
  padding-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-family: comfortaa;
  margin: 72px 150px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 117px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 552px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-2 .u-image-1 {
    width: 470px;
    height: 470px;
  }

  .u-section-2 .u-image-2 {
    width: 233px;
    margin-top: -17px;
    margin-right: 7px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
    margin-right: 124px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 96px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 28px;
    font-family: Roboto, sans-serif;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 360px;
  }

  .u-section-2 .u-image-2 {
    width: 288px;
    margin-top: 93px;
    margin-right: 6px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 95px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 74px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 937px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 591px;
  }

  .u-section-2 .u-image-2 {
    width: 311px;
    height: 285px;
    margin-top: 74px;
    margin-right: 45px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 55px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 71px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 55px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 372px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
  }

  .u-section-2 .u-image-2 {
    width: 220px;
    height: 155px;
    margin-top: 250px;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: 338px;
    margin-left: 51px;
    margin-right: 51px;
  }

  .u-section-2 .u-text-2 {
    width: 336px;
    margin-top: 21px;
    margin-left: 52px;
    margin-right: 52px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 45px;
    margin-bottom: 58px;
    margin-left: 52px;
  }
} .u-section-3 {
  min-height: 615px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 615px;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding-right: 10px;
}

.u-section-3 .u-text-1 {
  font-family: comfortaa;
  font-size: 2.25rem;
  margin: 74px 29px 0 59px;
}

.u-section-3 .u-text-2 {
  margin: 21px 28px 0 59px;
}

.u-section-3 .u-image-1 {
  width: 346px;
  height: 274px;
  margin: 18px 92px 0 auto;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin: -253px auto 0 59px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/pexels-alejandro-barrn-96715.jpg");
  min-height: 615px;
  background-position: 50% 14.38%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 675px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 88px;
    padding-right: 8px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 285px;
    margin-top: -133px;
    margin-right: 0;
    margin-left: 23px;
  }

  .u-section-3 .u-btn-1 {
    font-family: Roboto, sans-serif;
    margin-top: -94px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    min-height: 675px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 816px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 68px;
    padding-right: 6px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 18px;
    margin-left: -19px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 18px;
    margin-left: -19px;
  }

  .u-section-3 .u-image-1 {
    width: 219px;
    margin-top: -19px;
    margin-right: -20px;
    margin-left: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -213px;
    margin-left: -19px;
  }

  .u-section-3 .u-image-2 {
    min-height: 816px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-left: 42px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 41px;
  }

  .u-section-3 .u-image-1 {
    width: 205px;
    margin-top: 255px;
    margin-right: 23px;
    margin-left: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -487px;
    margin-left: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 704px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 54px;
    padding-right: 54px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 26px;
  }

  .u-section-3 .u-image-1 {
    width: 235px;
    height: 158px;
    margin-top: 113px;
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -229px;
    margin-left: 26px;
  }
} .u-section-4 {
  min-height: 376px;
}

.u-section-4 .u-image-1 {
  background-image: linear-gradient(0deg, rgba(29,34,40,0.65), rgba(29,34,40,0.65)), url("images/pexels-kos-szab-440731.jpg");
  min-height: 376px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 81px;
}

.u-section-4 .u-text-1 {
  font-family: comfortaa;
  font-size: 2.25rem;
  margin: 30px 353px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 136px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 376px;
  background-image: none;
}

.u-section-4 .u-image-2 {
  width: 346px;
  height: 274px;
  margin: 81px auto 0 12px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    min-height: 386px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 67px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 40px;
    margin-right: 242px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 112px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 386px;
  }

  .u-section-4 .u-image-2 {
    width: 354px;
    margin-left: -59px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-image-1 {
    min-height: 432px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 51px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 223px;
    width: 273px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 86px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 432px;
  }

  .u-section-4 .u-image-2 {
    width: 353px;
    margin-left: -126px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 722px;
  }

  .u-section-4 .u-image-1 {
    min-height: 361px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 38px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 167px;
    width: 435px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 64px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-4 .u-image-2 {
    width: 299px;
    height: 232px;
    margin-top: 100px;
    margin-right: 64px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    min-height: 525px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: 79px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
    margin-right: 50px;
  }

  .u-section-4 .u-image-2 {
    width: 316px;
    margin-top: 124px;
    margin-right: 19px;
    margin-left: 54px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 894px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 90px;
  margin-bottom: 0;
}

.u-section-5 .u-image-1 {
  min-height: 358px;
  background-image: url("images/pexels-tim-mossholder-974314-min.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 358px;
}

.u-section-5 .u-image-2 {
  width: 495px;
  height: 278px;
  margin-top: 60px;
  margin-left: 0;
  margin-right: auto;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 396px;
}

.u-section-5 .u-image-3 {
  width: 241px;
  height: 363px;
  margin: 0 30px 0 auto;
}

.u-section-5 .u-image-4 {
  width: 312px;
  height: 224px;
  margin: -148px auto -60px 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 396px;
}

.u-section-5 .u-image-5 {
  height: 281px;
  margin-top: 71px;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 408px;
}

.u-section-5 .u-image-6 {
  margin-top: 0;
  margin-bottom: 0;
  height: 277px;
}

.u-section-5 .u-group-1 {
  min-height: 305px;
  width: 566px;
  margin: -508px auto 60px 287px;
}

.u-section-5 .u-container-layout-6 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-text-1 {
  font-family: comfortaa;
  margin: 49px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 842px;
  }

  .u-section-5 .u-image-1 {
    min-height: 345px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-5 .u-image-2 {
    width: 408px;
    height: 255px;
    position: relative;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 340px;
  }

  .u-section-5 .u-image-3 {
    width: 247px;
    height: 212px;
  }

  .u-section-5 .u-image-4 {
    margin-top: -64px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 340px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 340px;
  }

  .u-section-5 .u-image-6 {
    height: 228px;
  }

  .u-section-5 .u-group-1 {
    width: 467px;
    margin-left: 237px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 49px;
    padding-right: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-image-2 {
    width: 313px;
  }

  .u-section-5 .u-image-3 {
    width: 189px;
  }

  .u-section-5 .u-image-6 {
    height: 262px;
  }

  .u-section-5 .u-group-1 {
    width: 357px;
    margin-left: 181px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 38px;
    padding-right: 38px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-image-2 {
    width: 471px;
    height: 268px;
    margin-top: 0;
    margin-bottom: 30px;
    margin-left: 28px;
  }

  .u-section-5 .u-image-3 {
    width: 178px;
  }

  .u-section-5 .u-image-6 {
    height: 393px;
  }

  .u-section-5 .u-group-1 {
    width: 335px;
    margin-top: -479px;
    margin-left: auto;
    margin-bottom: 271px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 28px;
    padding-right: 28px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 754px;
  }

  .u-section-5 .u-image-2 {
    width: 320px;
    height: 255px;
    margin-left: 8px;
  }

  .u-section-5 .u-image-3 {
    width: 149px;
  }

  .u-section-5 .u-image-6 {
    height: 247px;
  }

  .u-section-5 .u-group-1 {
    width: 254px;
    margin-bottom: 183px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 18px;
    padding-right: 18px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 654px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 487px;
  margin: 60px -256px 60px 256px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-custom-html-1 {
    margin-right: 0;
    margin-left: 0;
  }
}